# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libqmi
pkgbase = libqmi
pkgver = 1.34.0-1
pkgdesc = QMI modem protocol helper library
url = https://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1697301714
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 48161541
arch = aarch64
license = GPL2
provides = libqmi-glib.so=5-64
depend = libgudev
depend = libmbim
depend = libqrtr-glib
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
